span.frac {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
}
span.frac > sup,
span.frac > sub {
  display: block;
  font: inherit;
  padding: 0 0.3em;
}
span.frac > sup {
  border-bottom: 0.08em solid;
}
span.frac > span {
  display: none;
}

/* Fix overlapping MathJax */
.MathJax, .MathJax_Display {
  line-height: 1.6 !important;
}

mjx-container {
  line-height: 1.6 !important;
}

mjx-container[jax="SVG"][display="true"] {
  display: block !important;
  margin: 1em 0 !important;
}